This service will be undergoing maintenance at 20:00 UTC, 2017-04-03. It is expected to last about 30 minutes
Bug 426136 - gtkmathview needs popt-devel
gtkmathview needs popt-devel
Status: CLOSED NEXTRELEASE
Product: Fedora
Classification: Fedora
Component: gtkmathview (Show other bugs)
rawhide
All Linux
low Severity low
: ---
: ---
Assigned To: Marc Maurer
Fedora Extras Quality Assurance
:
Depends On:
Blocks: fedora-ia64
  Show dependency treegraph
 
Reported: 2007-12-18 14:11 EST by Doug Chapman
Modified: 2008-03-14 17:14 EDT (History)
0 users

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2008-03-14 17:14:09 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Doug Chapman 2007-12-18 14:11:25 EST
Description of problem:
The file popt.h is now in popt-devel instead of popt.  The spec file for
gtkmathview still just requires popt, it should require popt-devel.

This causes mathmlsvg to not get built and then the rpm build to fail when it
doesn't find anything in usr/bin/*.

Version-Release number of selected component (if applicable):
gtkmathview-0.7.6-5.fc6.src.rpm

How reproducible:


Steps to Reproduce:
1.
2.
3.
  
Actual results:


Expected results:


Additional info:
Comment 1 Doug Chapman 2008-03-14 17:14:09 EDT
Fixed in gtkmathview-0.7.6-7.fc9

Note You need to log in before you can comment on or make changes to this bug.